:root{
			--footer-sec-1-bg-color: #212121;
			--footer-color: white;
			--list-hover-color: red;
			--fb-color: #3d5999;
			--twitter-color: #1da1f2;
			--insta-color: #E1306C;
			--linkdin-color: #0076af;
			--footer-ofc-time-container-color: #40454a;
			--footer-download-container-bg-color: black;
		}
		.footer{
			/*height: 533px;*/
			margin-top: 80px;
			color: var(--footer-color);
			background-color: var(--footer-sec-1-bg-color);
		}
		.footer-sec-1-container{
			color: var(--footer-color);
			background-color: var(--footer-sec-1-bg-color);
			padding: 65px 29px 65px 40px;
		}
		.footer-sec-1-sub-container:hover .footer-sec-1-sub-container-title > .footer-sec-1-sub-container-title-underline{
			/*width: 100%;*/
		}
		.footer-logo-container > a{
			text-decoration: none;
			font-size: 40px;
			font-weight: bold;
			color: var(--footer-color);
		}
		.footer-sec-1-sub-container-title{
			font-size: 17px;
			font-weight: 600;
			color: var(--footer-color);
			/*margin-top: -30px;*/
			/*background-color: lightblue;*/
		}
		.footer-download-app-title{
			margin-top: 30px;
		}
		.footer-sec-1-sub-container-text{
			width: 77%;
			font-size: 14px;
			padding-top: 23px;
			padding-bottom: 48px; 
			line-height: 25px;
			text-align: justify; 
		}
		.footer-contact-icons-container{
			display: flex;
			width: 65%;
			cursor: pointer;
			color: white;
			margin-top: 10px;
		}

		.footer-contact-icon-container {
			height: 35px;
			width: 18%;
			border-radius: 5px;
			font-size: 25px;
			margin-left: 5px;
			text-align: center;
			transition: 0.3s;
			padding: 1px;
			color: white;
		}
		.footer-contact-icon-container > a{
			text-decoration: none;
			color: white;
		}
		.footer-contact-icon-container > a > i{
			color: white;
		}
		.footer-fb-icon:hover{
			background-color: var(--fb-color);
		}
		.footer-tw-icon:hover{
			background-color: var(--twitter-color);
		}
		.footer-insta-icon:hover{
			background-color: var(--insta-color);
		}
		.footer-in-icon:hover{
			background-color: var(--linkdin-color);
		}
		.footer-sec-1-sub-container-list > ul{
			list-style: none;
			padding: 0px;
			padding-top: 20px; 
			padding-bottom: 30px;
		}
		.footer-sec-1-sub-container-list > ul > li{
			display: flex;
			padding: 5px;
		}
		.footer-sec-1-sub-container-list > ul > li > a:hover {
			color: var(--list-hover-color);
			padding-left: 5px;
		}
		.footer-sec-1-sub-container-list > ul > li > a:hover  i{
			display: inline-block;
			margin-left: 10px;
			animation: arrow;
			color: red;
		}
		.footer-sec-1-sub-container-list > ul > li > a{
			text-decoration: none;
			color: var(--footer-color);
			font-size: 13px;
			transition: 0.3s;
		}
		.footer-sec-1-sub-container-list > ul > li > a > i{
			transition: 0.3s;
			/*display: none;*/
			color: transparent;
			margin-left: -10px;
			transition-duration: 0.3s;
		}
		.footer-sec-1-sub-container-list > ul > .footer-contact-list{
			display: block;
		}
		.footer-ofc-time-container{
			font-size: 12px;
			transition: 0.3s;
			/*color: var(--footer-ofc-time-container-color);*/
			color: white;
		}
		.footer-sec-1-sub-container-list > ul > .footer-contact-list > a:hover{
			padding-left: 0px;
		}
		.footer-sec-1-sub-container-list > ul > .footer-contact-list > a:hover .footer-ofc-time-container {
			color: var(--list-hover-color);
		}  
		.footer-sec-1-sub-container-list > ul > li > a > span{
			font-size: 15px;
			font-weight: 550;
		}
		.footer-download-imgs-container{
			display: flex;
			width: 100%;
			margin-top: 15px;
		}
		.footer-download-img-container{
			margin-right: 10px;
			width: 50%;
			background-color: var(--footer-download-container-bg-color);
			border-radius: 5px;
		}
		.footer-download-sec-small-text{
			font-size: 11px;
			color: var(--footer-ofc-time-container-color);
			margin-top: 7px;
		}
		.footer-download-sec-small-text > span {
			color: #3d9ce5;
			font-weight: 500;
		}
		.footer-download-sec-big-text-container{
			font-size: 14px;
			font-weight: 500;
			margin-top: 32px;
		}







		/*.footer-sec-2-container{
			background-color: red;
			padding: 30px;
			background-color: var(--footer-sec-1-bg-color);
		}
		.quick-links-container{
			
			border-top:  2px solid var(--list-hover-color);
			border-radius: 20px;
		}
		.footer-sec-division-line{
			height: 2px;
			width: 100%;
			margin: auto;
			margin-bottom: 25px;
			background-color: var(--list-hover-color);
			border-radius: 20px;
		}
		.quick-links-container > ul{
			list-style: none;
			padding: 0px;
			margin: 0px;
			display: flex;
		}
		.quick-links-container > ul > li{
			flex: 1;
			text-align: center;
		}
		.quick-links-container > ul > li > a {
			text-decoration: none;	
			color: var(--footer-color);
		}*/





		.scrollbar >i{
			font-size:17px;
			color:white;
			line-height: 41px;
			
		}
		.scrollbar 
		{
			background-color:red;
			width:40px;
			text-align: center;
			border-radius: 5px;			
			position: fixed;
			right: -50px;
			bottom:10px;
			cursor: pointer;
			/*z-index: 9999;*/
			line-height: 30px;
			height:40px;
			line-height: 45px;
			vertical-align: middle;
			transition: 0.3s cubic-bezier(0.48, -1.45, 0.43, 2.2);
		}
		.visibal_scrollto_top{
			right:30px;
		}
		.scrollbar:hover{
			background-color:#ad2b2b;
			bottom:15px;
			transition: 0.3s ease;
		}
		@media only screen and (max-width: 600px){
			.footer-sec-1-sub-container{
				text-align: center;
			}
			.footer-logo-container > a{
				font-size: 30px;
			}
			.footer-sec-1-sub-container-text{
				text-align: center;
				padding-top: 20px;
				padding-bottom: 0px;
				margin: 16px;
			}
			.footer-sec-1-sub-container-title{
				font-size: 15px;
				padding-top: 25px;
				padding-bottom: 15px;	
			}
			.footer-contact-icons-container{
				margin: auto;
			}
			.footer-sec-1-sub-container-list > ul{
				padding-top: 0px; 
				padding-bottom: 0px;
			}
			.footer-sec-1-sub-container-list > ul > li{
				margin-left: 20px;
				margin-right: 10px;
			}
			.footer-button{
				margin-top: 50px;
			}
			.footer-button:nth-child(2){
				margin-top: 0px;
			}
			.company-col{
				padding-left: 18px !important;
			}
			.col-title{
				margin-left: -48px;
			}
			.col-title::after{
				left: 44% !important;
			}
			.footercontainer{
				padding-left: 10px !important;
			}
		}

		@media only screen and (max-width:576px){
			.col-4{
				padding: 0px !important;
			}
			.footer-sec-1-container{
				padding: 0px 5px 65px 6px !important;
			}
			.footer-sec-1-sub-container-title{
				font-size: 14px !important;
				padding-top: 15px !important;
				/*text-align: left;*/
				padding-left: 5px !important;
			}
			.footer-sec-1-sub-container-list > ul > li{
				margin-left: 2px !important;
			}
			.footer-sec-1-sub-container-list > ul > li > a{
				font-size: 11px !important;
			}
			.responsive_terms{
				line-height: 20px !important;
				width: 100%;
				text-align: left !important;
			}
			.footer-sec-1-sub-container-list > ul > li > a:hover i{
				margin-left: 4px !important;
			}
			.footer-sec-1-sub-container-list > ul > li:hover{
				padding-left: 0px !important;
			}
			.responsive_footer_title{
				text-align: left !important;
			}
			.responsive_contact_title{
				padding-bottom: 0px !important;
				padding-top: 0px !important;
			}
			.footer-contact-icon-container > a > i{
				color: #7d7b7a;
			}
			.footer-contact-icons-container{
				margin-left: 85px !important;
			}
			.footer-download-img-container{
				width: 32%;
				margin-left: 10%;
			}
			.company-col{
				padding-left: 18px !important;
			}
			.col-title{
				margin-left: -48px;
			}
			.col-title::after{
				left: 6% !important;
			}
			.footercontainer{
				padding-left: 10px !important;
			}
			.col-option{
				width: 100% !important;
			}
			.company-option{
				width: 85% !important;
			}
		}
		@media only screen and (min-width:576px) and (max-width:768px){
			.each-col {
			    min-width: 141px !important;
			}
		}

		@media only screen and (min-width:768px) and (max-width:992px){
			.each-col{
				min-width: 198px !important;
			}
			.col-4{
				padding: 0px !important;
			}
			.footer-sec-1-container{
				padding: 0px 5px 5px 6px !important;
			}
			.footer-sec-1-sub-container-title{
				font-size: 14px !important;
				padding-top: 15px !important;
				/*text-align: left;*/
				padding-left: 5px !important;
			}
			.footer-sec-1-sub-container-list > ul > li{
				margin-left: 2px !important;
			}
			.footer-sec-1-sub-container-list > ul > li > a{
				font-size: 11px !important;
			}
			.responsive_terms{
				line-height: 20px !important;
				width: 100%;
			}
			.footer-sec-1-sub-container-list > ul > li > a:hover i{
				margin-left: 4px !important;
			}
			.footer-sec-1-sub-container-list > ul > li:hover{
				padding-left: 0px !important;
			}
			.responsive_footer_title{
				text-align: left !important;
			}
			.responsive_contact_title{
				padding-bottom: 0px !important;
				padding-top: 0px !important;
			}
			.footer-contact-icon-container > a > i{
				color: #7d7b7a;
			}
			.footer-contact-icons-container{
				margin-left: 15px !important;
			}
			.footer-contact-icon-container{
				margin-right: 10px;
			}
			.responsive_contact_title{
				padding-top: 16px !important;
			}
			.footer-sec-1-sub-container-list > ul > li > a > span{
				font-size: 11px !important;
			}
			.connects-title{
				margin-top: -44px !important;
			}
			.footer-download-app-title{
				margin-top: 10px !important;
				font-size: 13px !important;
			}
			.footer-download-sec-big-text-container{
				margin-top: 10px !important;
			}
			.footer-download-sec-big-text{
				font-size: 11px !important;
			}
			.footer-download-sec-big-text{
				font-size: 11px !important;
			}
			.col-title::after{
				left: 8% !important;
			}
		}


/*		new footer*/
.each-col {
	min-width: 198px;
 }
.footerdetail-container{
	background-color: #232733;
	color:white;
	margin-top: 130px;
}
.footercontainer{
	display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 padding: 75px 0;
	 gap: 20px;
}
.col-title {
  position: relative;
  font-size: 15px;
  font-weight: 500;
  padding-bottom: 10px;
  letter-spacing: 1px;
  color: white;
}

/* Add this for underline */
.col-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px; /* 👈 You can adjust this */
  height: 2px;
  background-color: #ff214f; /* 🎯 Use your brand color */
}
.each-bordered::after {
  background-color: #ff214f;
}

/*.quick-title::after {
  background-color: #28a745;
}*/
.col-option{
	font-size: 13px;
    color:#cacfd8 !important;
    font-weight: 400;
    padding-top: 20px;
    width:85%;
}
.each-col{
	flex: 1;
	min-width: 220px;
	padding: 10px;
	box-sizing: border-box;

}
.contact-col{
	min-width: 250px;
}
.viewed,.less{
	font-size: 13px !important;
	color: #9ab7fa;
	padding-left: 5px;

}
.endfooter{
	background-color: #303441;
	color:white;
	line-height: 61px;
}
.endfooter-container{
	display: flex;
	font-size: 15px;
	color:#cacfd8;
}
.desma-contant{
	margin-left: auto;
}
.col-option ul > li > a{
	text-decoration: none;
	
	color: #cacfd8 !important;
	border-bottom: 1px dotted  #a0a8b7;
}
.col-option > ul > li{
	list-style-type: none;
}
.container {
  /*max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;*/
}
.col-option ul {
  padding-left: 0;
}
.col-option li {
  list-style: none;
  margin-bottom: 7px;
}
.company-col{
/*	padding-left: 91px;*/
}
.col-title.no-underline::after {
/*  content: none;*/
}
.supportnumber{
/*	padding-left: 15px;*/
font-size: 13px;
}
.contactdetail{
/*	padding-bottom:20px;*/
}
.supportnumber > i{
	color: white !important;
}
.supportnumber > img{
	width:23px;
}
.supportno-title{
	padding-bottom:3px;
}
.xtrayard-col{
	flex:1.5;
}
.supportno-title > span{
	font-size: 16px;
	vertical-align: middle;
}	
.contactdetail {
	padding-top: 10px;
}